*,#tmm-form-wizard :after,#tmm-form-wizard :before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#tmm-form-wizard a{margin:0;padding:0;font-size:100%;outline:none;text-decoration:none;background:transparent;vertical-align:baseline}
#tmm-form-wizard a,#tmm-form-wizard a > *{text-decoration:none;color:#5a5a5a}
#tmm-form-wizard a:hover{color:#fff}
.not-ie #tmm-form-wizard a{-webkit-transition:color .35s ease-out;transition:color .35s ease-out}
#tmm-form-wizard p{margin:0;padding:0;line-height:1.65em;font-weight:400}
#tmm-form-wizard h1{font-size:36px}
#tmm-form-wizard h2{font-size:24px}
#tmm-form-wizard h1,#tmm-form-wizard h2,#tmm-form-wizard h3,#tmm-form-wizard h4,#tmm-form-wizard h5,#tmm-form-wizard h6{margin:0}
::-webkit-selection{background-color:rgba(130,210,239,0.99);color:#000;text-shadow:none}
::selection{background-color:rgba(130,210,239,0.99);color:#000;text-shadow:none}
#tmm-form-wizard button,#tmm-form-wizard input[type="button"],#tmm-form-wizard input[type="reset"],#tmm-form-wizard input[type="submit"]{cursor:pointer;-webkit-appearance:button}
#tmm-form-wizard button::-moz-focus-inner,#tmm-form-wizard input::-moz-focus-inner{padding:0;border:0}
#tmm-form-wizard button,#tmm-form-wizard input,#tmm-form-wizard select,#tmm-form-wizard textarea{margin:0;border:none;vertical-align:baseline;font-size:100%}
#tmm-form-wizard button{display:inline-block;margin-bottom:0;outline:none;background-color:transparent;color:#fff;vertical-align:baseline;text-align:center;text-decoration:none;font:11px/1.5 Arial;cursor:pointer}
#tmm-form-wizard label{display:inline-block;cursor:pointer}
#tmm-form-wizard input,#tmm-form-wizard textarea,#tmm-form-wizard select,#tmm-form-wizard button{-webkit-transition:all .35s ease-out;transition:all .35s ease-out}
#tmm-form-wizard input[type="text"],#tmm-form-wizard input[type="password"]{display:inline-block;padding:9px 32px 8px 10px;width:100%;border:1px solid #7baab6;background-color:#fff;color:#999;font-size:14px;font-family:'calibriregular',sans-serif;outline:0 none;font-style:normal;-webkit-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 0 -3px 0 0 rgba(219,219,219,0.75);box-shadow:inset 0 -3px 0 0 rgba(219,219,219,0.75);-webkit-appearance:none;appearance:none;-webkit-transition:border .2s linear,box-shadow .2s linear,background-color .35s ease;transition:border .2s linear,box-shadow .2s linear,background-color .35 ease}
#tmm-form-wizard input[type="text"]:focus,#tmm-form-wizard input[type="password"]:focus{outline:0 none;-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.075) inset,0 0 8px rgba(3,127,215,0.9);box-shadow:0 2px 2px rgba(0,0,0,0.075) inset,0 0 8px rgba(3,127,215,0.9)}
#tmm-form-wizard input[type="text"]:hover,#tmm-form-wizard input[type="password"]:hover{background-color:#f2f7f9}
#tmm-form-wizard input[type="submit"],#tmm-form-wizard input[type="button"]{width:auto}
#tmm-form-wizard .wrong-data{border-color:#fe5214}
#tmm-form-wizard input[type="checkbox"]{-webkit-appearance:checkbox}
#tmm-form-wizard input[type="radio"]{-webkit-appearance:radio}
Chrome,Safari #tmm-form-wizard input::-webkit-input-placeholder,#tmm-form-wizard textarea::-webkit-input-placeholder{color:#999}
Firefox #tmm-form-wizard input:-moz-placeholder,#tmm-form-wizard textarea:-moz-placeholder{color:#999}
#tmm-form-wizard .button{display:inline-block;margin-bottom:15px;padding:0;outline:none;color:#fff;vertical-align:baseline;text-decoration:none;text-align:center;text-shadow:1px 1px 0 rgba(0,0,0,.4);text-transform:uppercase;font-weight:700;font-size:16px;cursor:pointer;padding:1px;background-image:-ms-linear-gradient(top,#00BDFD 0%,#047BD4 100%);background-image:-moz-linear-gradient(top,#00BDFD 0%,#047BD4 100%);background-image:-o-linear-gradient(top,#00BDFD 0%,#047BD4 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#00BDFD),color-stop(1,#047BD4));background-image:-webkit-linear-gradient(top,#00BDFD 0%,#047BD4 100%);background-image:linear-gradient(to bottom,#00BDFD 25%,#047BD4 100%);background-size:auto 100%;background-position:0 100%;-webkit-transition:background-position .5s ease,background-size .5s ease;transition:background-position .5s ease,background-size .5s ease}
#tmm-form-wizard .button a{color:#fff}
.ie8 #tmm-form-wizard .button{background-color:#00BDFD}
.ie9 #tmm-form-wizard .button{background-color:#00BDFD}
#tmm-form-wizard .button:hover{background-size:auto 200%;background-position:0 0;-webkit-transition:background-position .5s ease,background-size .5s ease;transition:background-position .5s ease,background-size .5s ease}
#tmm-form-wizard .button:active{background:-moz-linear-gradient(top,#0381d8 0%,#00bdfd 0%,#00bdfd 85%,#0381d8 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#0381d8),color-stop(0%,#00bdfd),color-stop(85%,#00bdfd),color-stop(100%,#0381d8));background:-webkit-linear-gradient(top,#0381d8 0%,#00bdfd 0%,#00bdfd 85%,#0381d8 100%);background:linear-gradient(to bottom,#0381d8 0%,#00bdfd 0%,#00bdfd 85%,#0381d8 100%)}
#tmm-form-wizard .button,#tmm-form-wizard .button span{-webkit-border-radius:4px;border-radius:4px}
#tmm-form-wizard .button span{border-top:1px solid #6cdafe;border-bottom:1px solid #298eda;border-left:1px solid #28b0ef;border-right:1px solid #28b0ef;display:inline-block;padding:2px 14px}
#tmm-form-wizard.substrate-transparent{padding:0 14px;background-color:transparent}
#tmm-form-wizard.form-login{width:40%;margin:20px auto}
#tmm-form-wizard .form-login-heading{color:#000;margin:0}
#tmm-form-wizard .input-block{padding-bottom:5px;position:relative}
#tmm-form-wizard .input-block label{font-size:14px;color:#4f4f4f}
#tmm-form-wizard .tip{padding-top:2px;padding-bottom:26px;margin:0 -14px}
#tmm-form-wizard .tip a{color:#fb6b5b;font:12px calibriregular,sans-serif;padding:0 14px;float:right}
#tmm-form-wizard .tip a:hover{color:#000}
#tmm-form-wizard .button-group{position:relative;padding-top:10px}
#tmm-form-wizard .button-group a{color:#fff}
#tmm-form-wizard .input-block .tooltip{position:absolute;width:253px;line-height:20px;padding:14px 14px 6px;font-size:11px;text-align:center;color:#fff;text-align:left;font-family:'calibriregular',sans-serif;background:#fb6b5b;top:28px;right:-272px;z-index:1;display:none;-webkit-border-radius:5px;border-radius:5px;-webkit-text-shadow:rgba(0,0,0,0.0980392) 1px 1px 1px;text-shadow:rgba(0,0,0,0.0980392) 1px 1px 1px;-webkit-box-shadow:rgba(0,0,0,0.0980392) 1px 1px 2px 0;box-shadow:rgba(0,0,0,0.0980392) 1px 1px 2px 0}
#tmm-form-wizard .tooltip p{line-height:1.3;padding-bottom:33px}
#tmm-form-wizard .tooltip b{font-size:14px;display:block;font-weight:700}
#tmm-form-wizard .tooltip span{display:block;font-size:11px;padding:0 0 0 15px}
#tmm-form-wizard .tooltip span:before{display:block;position:absolute;left:14px;font:14px fontello;color:#fff;content:'\e9af'}
#tmm-form-wizard .tooltip:after{content:"";position:absolute;width:0;height:0;border-width:10px;border-style:solid;border-color:transparent #fb6b5b transparent transparent;top:12px;left:-20px}
.ie8 #tmm-form-wizard .tooltip:after{left:-17px}
#tmm-form-wizard.substrate{padding:0 14px;background-color:#fff;overflow:hidden}
#tmm-form-wizard.substrate .form-login-heading{margin:0 -14px;border-bottom:1px solid #dadada;color:#757575;padding:14px;background-color:#F0F0F0;background-image:-moz-linear-gradient(top,#FFF 0%,#F0F0F0 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#FFF),color-stop(1,#F0F0F0));background-image:-webkit-linear-gradient(top,#FFF 0%,#F0F0F0 100%);-webkit-border-top-right-radius:5px;border-top-right-radius:5px;-webkit-border-top-left-radius:5px;border-top-left-radius:5px}
#tmm-form-wizard.form-login.substrate .form-login-heading{margin:0 -14px}
#tmm-form-wizard.substrate .form-login-heading span{color:#59bbdf;padding:0 5px}
#tmm-form-wizard.substrate input[type="text"],#tmm-form-wizard.substrate input[type="password"]{border:1px solid #c4cdcf;outline:0 none}
#tmm-form-wizard.substrate .input-block label{color:#748286;font-size:14px}
#tmm-form-wizard.substrate .tip{padding-top:2px;padding-bottom:43px;border-bottom:1px solid #dadada}
#tmm-form-wizard.substrate .button-group{text-align:right}
.form-container{margin:0 auto}
#tmm-form-wizard{padding:0 14px}
#tmm-form-wizard .form-login-heading{color:#757575;margin-bottom:20px}
#tmm-form-wizard .form-login-heading span{color:#59bbdf;padding:0 5px}
#tmm-form-wizard .stage-container{border-bottom:1px solid #dadada;padding:15px 0 4px}
#tmm-form-wizard .stage{display:inline-block;position:relative;text-align:center;min-height:112px}
#tmm-form-wizard .stage:before,#tmm-form-wizard .stage:after{position:absolute;background-color:#eaeaea;top:50%;margin-top:-33px;width:50%;height:5px;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;content:''}
#tmm-form-wizard .stage:last-child:after,.tmm-current:last-child:after{background-color:transparent!important;border:0!important}
#tmm-form-wizard .stage:before{left:0}
#tmm-form-wizard .stage:after{right:0}
#tmm-form-wizard .stage:first-child:before{display:none}
#tmm-form-wizard .stage:first-child + .stage + .stage + .stage:after{display:none}
#tmm-form-wizard .stage.tmm-current .stage-header{background-color:#fb6b5b;border:none}
#tmm-form-wizard .stage.tmm-current .stage-header.head-number{color:#fff;text-shadow:1px 1px 0 rgba(0,0,0,.9)}
#tmm-form-wizard .stage.tmm-current:after,#tmm-form-wizard .stage.tmm-current:before{background-color:#fb6b5b;border:none}
#tmm-form-wizard .stage.tmm-success .stage-header{background-color:#92cf5c;border:none}
#tmm-form-wizard .stage.tmm-success .stage-header.head-number{color:#3c611b;text-shadow:1px 1px 0 rgba(173,219,114,1)}
#tmm-form-wizard .stage.tmm-success:after,#tmm-form-wizard .stage.tmm-success:before{background-color:#92cf5c;border:none}
#tmm-form-wizard .stage.tmm-success .stage-header:after{position:absolute;top:51px;left:-51px;color:#696969;font-family:'fontello';font-size:16px;color:#92cf5c;content:'\e83b';text-shadow:none;font-weight:100}
#tmm-form-wizard .stage.tmm-success .stage-header.head-number:after{top:42px}
#tmm-form-wizard .stage-header{display:inline-block;width:50px;height:50px;background-color:#eaeaea;text-align:center;font-size:20px;color:#a9a9a9;border:1px solid #d9d9d9;position:relative;z-index:1;-webkit-border-radius:50%;border-radius:50%}
#tmm-form-wizard .stage-header.head-number{color:#a9a9a9;font-weight:700;line-height:2.2em;margin-bottom:7px}
#tmm-form-wizard .stage-content{width:153px;padding-left:17px;max-height:52px;margin:0 auto}
#tmm-form-wizard .stage-title{color:#464646;padding-left:0;text-align:left}
#tmm-form-wizard .stage-info{text-align:left;color:#a8a8a8;font-size:11px;line-height:1.4}
#tmm-form-wizard .form-header{padding-top:15px;padding-bottom:36px}
#tmm-form-wizard .form-title{float:left;padding-left:22px;color:#7e8b8f}
#tmm-form-wizard .form-title-2{float:left;padding-left:32px}
#tmm-form-wizard .form-title b{font-weight:200;color:#5cb0cf}
#tmm-form-wizard .form-title-2 b{font-weight:200;color:#5cb0cf}
#tmm-form-wizard .steps{color:#636363;float:right}
#tmm-form-wizard .form-wizard{padding:5px 12px 23px;border:1px solid #d0dde1;background-color:#f2f7f9;min-height:505px;-webkit-border-radius:4px;border-radius:4px}
#tmm-form-wizard .next,#tmm-form-wizard .prev{position:relative;padding-top:12px}
#tmm-form-wizard .prev{float:left}
#tmm-form-wizard .next{float:right}
#tmm-form-wizard .next .button.button-control span,#tmm-form-wizard .prev .button.button-control span{text-align:left;text-transform:none;line-height:1}
#tmm-form-wizard .prev .button.button-control span{padding:6px 9px 9px 43px}
#tmm-form-wizard .next .button.button-control span{padding:6px 45px 9px 6px}
#tmm-form-wizard .prev .button.button-control span:after,#tmm-form-wizard .next .button.button-control span:after{position:absolute;font-size:20px;font-family:'fontello';color:#fff;top:25px}
#tmm-form-wizard .prev:after,#tmm-form-wizard .next:after{content:""}
#tmm-form-wizard .next .button.button-control span:after{right:9px;content:'\e8bc'}
#tmm-form-wizard .prev .button.button-control span:after{left:9px;content:'\e8bb'}
#tmm-form-wizard .button.button-control span b{text-transform:none;display:block;font-weight:200;line-height:1;font-size:12px}
#tmm-form-wizard .next .button-divider,#tmm-form-wizard .prev .button-divider{position:absolute;height:57%;width:2px;border-right:1px solid #0077c5;border-left:1px solid #49c7f6;top:14px}
#tmm-form-wizard .prev .button-divider{left:34px}
#tmm-form-wizard .next .button-divider{right:34px}
#tmm-form-wizard .dropdown{display:block;position:relative;overflow:hidden;border:1px solid;border-color:#fff #f7f7f7 #f5f5f5;border:1px solid #c4cdcf;-webkit-border-radius:3px;border-radius:3px}
#tmm-form-wizard .dropdown:before,#tmm-form-wizard .dropdown:after{position:absolute;top:9px;right:6px;width:0;height:0;border:4px dashed;border-color:#97adb5 transparent;pointer-events:none;content:'';z-index:4}
#tmm-form-wizard .dropdown:before{border-bottom-style:solid;border-top:none}
#tmm-form-wizard .dropdown:after{margin-top:7px;border-top-style:solid;border-bottom:none}
#tmm-form-wizard .dropdown-select{position:relative;width:100%;margin:0;padding-left:6px;font-size:14px;color:#b5b5b5;background:#fff;text-indent:.01px;outline:none;height:34px;font-style:normal;-webkit-appearance:none!important;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:inset 0 -3px 0 0 rgba(219,219,219,0.75);box-shadow:inset 0 -3px 0 0 rgba(219,219,219,0.75)}
#tmm-form-wizard .dropdown-select:hover{background-color:#F2F7F9}
#tmm-form-wizard .dropdown-select:focus{width:100%;color:#394349;z-index:2}
#tmm-form-wizard select::-ms-expand{display:none}
#tmm-form-wizard .dropdown-select > option{margin:3px;text-shadow:none;background:#f2f2f2;cursor:pointer;hite-space:nowrap;text-overflow:ellipsis;-webkit-appearance:button;-webkit-border-radius:3px;border-radius:3px}
#tmm-form-wizard .dropdown-select{width:119%;background-color:#fff; background-position:82% center; background-repeat:no-repeat}
#tmm-form-wizard .dropdown-select:hover{background-color:#fff;width:119%}
#tmm-form-wizard .dropdown-select:focus{width:119%}
#tmm-form-wizard .dropdown-select > option:focus{width:119%}
.lt-ie9 #tmm-form-wizard .dropdown{z-index:1}
.lt-ie9 #tmm-form-wizard .dropdown-select{z-index:-1}
.lt-ie9 #tmm-form-wizard .dropdown-select:focus{z-index:3}
#tmm-form-wizard dl{line-height:1.8}
#tmm-form-wizard dt,#tmm-form-wizard dd{display:inline-block;}
#tmm-form-wizard dt{width:21%;color:#a0aeb2}
#tmm-form-wizard dd{color:#6b7a7e}
#tmm-form-wizard .data-container{background-color:#fff;border:1px solid #c4cdcf;padding:12px 18px 50px;margin-top:28px;margin-bottom:20%;-webkit-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 0 -3px 0 0 rgba(219,219,219,1);box-shadow:inset 0 -3px 0 0 rgba(219,219,219,1)}
.head-icon{display:block;background:url(../images/header-sprite.png) no-repeat 0 0}
.head-icon.head-icon-lock{background-position:10px -22px}
.tmm-success > .head-icon.head-icon-lock,.tmm-current > .head-icon.head-icon-lock{background-position:10px -423px}
.head-icon.head-icon-user{background-position:8px -107px}
.tmm-success > .head-icon.head-icon-user,.tmm-current > .head-icon.head-icon-user{background-position:9px -506px}
.head-icon.head-icon-payment{background-position:9px -206px}
.tmm-success > .head-icon.head-icon-payment,.tmm-current > .head-icon.head-icon-payment{background-position:9px -606px}
.head-icon.head-icon-details{background-position:8px -312px}
.tmm-success > .head-icon.head-icon-details,.tmm-current > .head-icon.head-icon-details{background-position:8px -713px}
.form-icon{display:block;background:url(../images/sprite.png) no-repeat 0 0}
.form-icon.form-icon-user{background-position:right -19px}
.form-icon.form-icon-lock{background-position:right -63px}
.form-icon.form-icon-mail{background-position:right -114px}
.form-icon.form-icon-phone{background-position:right -158px}
.form-icon.title-icon-user{background-position:-10px -25px}
.form-icon.title-icon-lock{background-position:-10px -70px}
.form-icon.title-icon-payment{background-position:-10px -211px}
.form-icon.title-icon-card{background-position:0 -260px}
#tmm-form-wizard input[type="text"],#tmm-form-wizard input[type="password"]{background-color:#fff}
#tmm-form-wizard input[type="text"]:hover,#tmm-form-wizard input[type="password"]:hover{background-color:#f2f7f9}
#tmm-form-wizard .stage:before,#tmm-form-wizard .stage:after{background-color:#eaeaea}
#tmm-form-wizard .stage-header{background-color:#eaeaea}
#tmm-form-wizard .stage-title{color:#464646}
#tmm-form-wizard .stage-info{color:#a8a8a8}
#tmm-form-wizard .stage.tmm-current .stage-header{background-color:#fb6b5b}
#tmm-form-wizard .stage.tmm-current .stage-header.head-number{color:#fff}
#tmm-form-wizard .stage.tmm-current:after,#tmm-form-wizard .stage.tmm-current:before{background-color:#fb6b5b}
#tmm-form-wizard .stage.tmm-success .stage-header{background-color:#92cf5c}
#tmm-form-wizard .stage.tmm-success .stage-header.head-number{color:#3c611b}
#tmm-form-wizard .stage.tmm-success:after,#tmm-form-wizard .stage.tmm-success:before{background-color:#92cf5c}
#tmm-form-wizard .stage.tmm-success .stage-header:after{color:#92cf5c}
#tmm-form-wizard .form-title{color:#7e8b8f}
#tmm-form-wizard .steps{color:#636363}
#tmm-form-wizard .form-wizard{background-color:#f2f7f9}
#tmm-form-wizard .dropdown-select{color:#b5b5b5}
#tmm-form-wizard .data-container{background-color:#fff}
#tmm-form-wizard.substrate{background-color:#fff; margin-bottom: 100px;}
#tmm-form-wizard .tip a{color:#fb6b5b}
#tmm-form-wizard .tooltip{background:#fb6b5b}
#tmm-form-wizard .tooltip:after{border-color:transparent #fb6b5b transparent transparent}
#tmm-form-wizard .tooltip{color:#fff}
.data-container .title{background-color:#f8f8f8;padding:7px;font-weight:700;font-size:1.2em;color:#000;margin-bottom:10px}
.data-container .title a:hover{color:#00F!important}
.data-container .group-box .picture{float:left;width:30%;margin-right:5%}
.data-container .group-box .content{float:left;width:65%}
.data-container .group-box .content .pro-name{float:left;width:65%;margin-right:5%}
.data-container .group-box .content .item-price{float:left;width:30%}
.data-container .group-box .content .item-price li{text-align:right}
.data-container textarea{border:1px solid #c3c3c3!important;outline:0;width:300px;height:70px;border-radius:5px}
.data-container .other-delivery-add,.data-container #bankinfo{display:none}